Bug 45944 - Disable display of licensed server number in server license information
Disable display of licensed server number in server license information
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: License
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.3-0-errata
Assigned To: Johannes Keiser
Jannik Ahlers
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-22 13:18 CET by Nico Gulden
Modified: 2018-05-25 14:38 CEST (History)
4 users (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 1: Cosmetic issue or missing function but workaround exists
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 2: A Pain – users won’t like this once they notice it
User Pain: 0.057
Enterprise Customer affected?: Yes
School Customer affected?: Yes
ISV affected?:
Waiting Support:
Ticket number: 2017112221000341, 2018010421000561, 2018011921000597, 2018042721000521
Bug group (optional): External feedback
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nico Gulden univentionstaff 2017-12-22 13:18:28 CET
See Ticket#2017112221000341. A user is confused about the number of licensed servers shown. The user has some physical and more virtual servers and the number does not match his environment and thus confuses the user.

Suggestion is to disable the display of the licensed server number in the server license information and leave the number within the license itself untouched.
Comment 1 Stephan Luft univentionstaff 2018-01-05 13:32:23 CET
Got the same question/confusion -> Ticket#2018010421000561
Comment 2 Stefan Gohmann univentionstaff 2018-01-22 09:02:40 CET
And one more: 2018011921000597
Comment 3 Stephan Luft univentionstaff 2018-04-27 10:53:02 CEST
+1: 2018042721000521 (customer and partner confused)
Comment 5 Johannes Keiser univentionstaff 2018-05-11 19:40:21 CEST
7fbb3ad Bug #45944: Do not show server count in license information
cd55e55 Bug #45944: Debian changelog
1c0aadb Bug #45944: YAML entry
bd63c16 Bug #45944: YAML update version
Comment 6 Benjamin Haberhauer univentionstaff 2018-05-17 11:59:49 CEST
Had a call with a confused customer yesterday.
And we received a question from a partner today -> Ticket#2018051721000361
Comment 7 Jannik Ahlers univentionstaff 2018-05-17 14:04:46 CEST
works - OK
code - OK
changelog - OK
yaml - OK

-> VERIFIED
Comment 8 Erik Damrose univentionstaff 2018-05-25 14:38:57 CEST
<http://errata.software-univention.de/ucs/4.3/89.html>